import {GET} from "@/shared/api/apiClient";
import {REGIONS} from "@/shared/constants";
import {GetRegionsResponse} from "@/shared/types/region";

export const getRegions = async ()=>{
  const {data} = await GET<GetRegionsResponse>(REGIONS)
  return data
}